Léa-Linux & amis :   LinuxFR   GCU-Squad   Zarb.Org   GNU
Wpa_supplicant ne supporte pas madwifi
Envoyé par: sperca

Bonjour,

Voilà essayant en vain de configurer mon wifi, j'y étais presque :-p mais voulant tester si le problème ne venait pas de wpa_supplicant, je me rend compte qu'en tapant cette commande :
wpa_supplicant -Dmadwifi -iath0 -c/etc/wpa_supplicant.conf
Unsupported driver 'madwifi'.
Le driver madwifi n'est pas supproté par cette version de wpa_supplicant, alors que ça fait bientôt trois fois que je réinstalle madwifi avec les slackbuilds pas moyen d'en obtenir un avec le support de madwifi. Pour info, j'ai récupéré wpa_supplicant à cette adresse : [www.slackware.com]

Voilà si quelqu'un pouvait m'aiguiller, je le remercie car apprendre sur Slackware sans Internet ça commence à être chaud ^^.

Merci à vous.

Bye.

Poste le Sunday 20 January 2008 12:25:37
Répondre     Citer    

Veuillez vous authentifier auparavant pour commenter.

 

Ce forum !
Wpa_supplicant ne supporte pas madwifi
Aide aux utilisateurs de la distribution Slackware et ses dérivées : Slax, Vector

Serveur hébergé par ST-Hebergement et Lost-Oasis / IRC hébergé par FreeNode / NS secondaire hébergé par XName
Sauf mention contraire, les documentations publiées sont sous licence Creative-Commons